﻿@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
}
body {
	font-family: 'Lato', sans-serif;
}
h2, h3, h4, h5, h6 {
	font-family: 'Lato',sans-serif;
	font-weight: bold;
	font-variant: normal;
}
h1 {
	color: #fff;
	font-size: 55px;
	position: center;
	font-weight: bold;
	font-variant: normal;
	font-family: 'Lato', sans-serif;
	-webkit-font-smoothing: antialiased;
}
a {
	outline: none !important;
}
/*-----Header & Banner Starts-------*/

.navbar-brand {
	position:left;
	color: #f3f3f3;
	background-position:left;
	width:80px;
	padding:2px;
	

	

}
.navbar-header a {
	color: white;
	font-size: 70%;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	text-align: justify;
	padding-bottom: 10px;
	position: left;
	
	
	
}


.navbar-toggle {
	background-color: #f3f3f3;
	
}
.navbar-toggle .icon-bar {
		background-color: RGBA(0, 0, 0, 0.48);
		
	}
header h3 {
	font-family: 'Lato', sans-serif;
	color: #f3f3f3;
	font-size: 25px;
}
header {
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 95rem;
  width: 100%;
  overflow: hidden;
 
  
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  
}

header .container {
  position: relative;
  z-index: 2;
  
}

header .overlay {
  position: absolute;
  top: 10;
  left: 0;
  height: 100%;
  width: 120%;
  background-color: grey;
  opacity: 0.5;
  z-index: 1;
  
  
}

@media (pointer: coarse) and (hover: none) {
  header {
    background: url('images/back.mp4') black no-repeat center center scroll;
  }
  header video {
    display: none;
	
  }
}
.mynav {
	transition: all 0.8s ease-in;
	background-image: linear-gradient(#3f5296 90%, grey);
}
	.mynav li a {
		font-family: 'Lato', sans-serif;
		font-size: 15px;
		font-weight: bold;
	}
.nav > li > a:focus, .nav > li > a {
	color: #E1DBDB;
	
}
.nav > li > a:focus, .nav > li > a:hover, .nav > li > a:focus, .nav > li.active > a {
	background-color: #665566;
	color: #fff;
	border-bottom: 2px solid #f3f3f3;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 15px;
}
/*-----Header & Banner Ends-------*/

/*-----Features Starts-------*/
.features {
	padding: 100px 0px;
	float: left;
	width: 100%;
}
.icon-box {
	position: relative;
	width: 70px;
	height: 70px;
	margin: 0px;
	display: inline-box;
	border: rgba(204, 204, 204, 0.18) 1px solid;
	;
	border-radius: 50%;
	padding: 0px !important;
}
.icon-box i {
	line-height: 70px;
	font-size: 25px;
	color: #3f5296;
}
.feature-text {
	padding-left: 20px;
}
.feature-text h4 {
	color: rgb(68, 51, 68);
}

/*-----Features Ends-------*/


/*-----Portfolio or Work Starts-------*/

.portfolio {
	padding: 60px 60px;
	background-color: rgba(235, 213, 235, 0.26);
	float: left;
	width: 100%;
	
}
.portfolio-item {
	margin-bottom: 30px;
}

.portfolio h3 {
	margin-top: 20px;
	margin-bottom: 30px;
	border-bottom: 2px solid #3f5296;
	display: inline-block;
	line-height: 35px;
}
.view-more {
	padding: 12px 35px;
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	border-radius: 25px 25px 25px 25px;
	font-size: 15px;
	background-color: #3f5296;
	margin-top: 20px;
}
.view-more:hover {
	text-decoration: none;
	color: #ffffff;
}

/*-----Portfolio or Work Ends-------*/


/*-----Testimonials Starts-------*/
.testimonials {
	padding: 50px 0px;
	width: 100%;
	float: left;
}
	.testimonials h3 {
		margin-top: 0px;
		margin-bottom: 50px;
		border-bottom: 2px solid #3f5296;
		display: inline-block;
		line-height: 35px;
	}
.test {
	background-color: rgba(235, 213, 235, 0.26);
	padding: 20px 20px 10px;
	border-radius: 10px;
}
.item {
}
.test p {
	font-size: 15px;
	font-weight: 300;
}
.test i {
	padding: 0px 8px;
}
.test-img {
	margin-top: 30px;
}
.test-img img {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 2px solid rgba(68, 51, 68, 0.46);
	display: inline-block;
}
.test-img p {
	display: inline-block;
	font-size: 15px;
	padding-left: 10px;
}
.owl-theme .owl-controls .owl-page span {
	background-color: #170552 !important;
}
/*-----Testimonials Ends-------*/


/*-----Call to action Starts-------*/
.call-to-action {
	background-attachment: fixed;
	background-color: #645862;
	background-image: url(images/background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	cursor: default;
	text-align: center;
	width: 100%;
	float: left;
}
.call-overlay {
	padding: 50px 0px;
	background-color: RGBA(15, 5, 20, 0.84);
}
.subscribe-text {
	text-align: left;
}
	.subscribe-text h3 {
		margin-top: 0px;
		margin-bottom: 20px;
		border-bottom: 2px solid #3f5296;
		display: inline-block;
		line-height: 35px;
		text-align: left;
	}
.subscribe-button {
	padding: 12px 35px;
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	border-radius: 25px 25px 25px 25px;
	font-size: 15px;
	background-color: #3f5296;
	margin-top: 30px;
}
.subscribe-button:hover {
	text-decoration: none;
	color: #ffffff;
}
/*-----Call to action Starts-------*/

/*-----About Starts-------*/
.about {
	padding: 90px 70px;
	width: 100%;
	float: left;
}
	.about h3 {
		margin-top: 40px;
		margin-bottom: 50px;
		border-bottom: 2px solid #3f5296;
		display: inline-block;
		line-height: 35px;
	}
.about-text p {
	font-size: 15px;
	font-weight: 300;
}
.counter-item h5 {
	margin: 0px !important;
	font-family: 'Lato', sans-serif;
}
.timer {
	color: #3f5296;
	font-size: 35px;
	font-weight: 150;
}
.block {
	padding-left: 0px !important;
}
/*-----About Ends-------*/


/*-----Contact Starts-------*/
.contact {
	background-color: rgba(204, 204, 204, 0.15);
	padding: 30px 100px;
	float: left;
	width: 100%;
}
	.contact h3 {
		margin-top: 40px;
		margin-bottom: 10px;
		border-bottom: 2px solid #3f5296;
		display: inline-block;
		line-height: 35px;
	}
.contact-form {
	margin-top: 5px;
    	
}
.form{
	display: flex;
	flex-direction: colum;
	width: 50%;
	max-width:100px;
	
	
	
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 12px 20px;
	font-size: 14px;
	line-height: 1.42857;
	color: #242424;
	background-color: transparent;
	background-image: none;
	border: none;
	border-radius: 0px;
	box-shadow: none;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	border-bottom: 2px solid #3f5296;
	resize: none;
	margin-top: 25px;
}

.form-control:hover, .form-control:focus {
	box-shadow: none;
	border-bottom: 2px solid #242424;
	width: 300px;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #242424 !important;
}
 input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #242424 !important;
}
 input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
color: #242424 !important;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #242424 !important;

}
.contact-button {
	border: none;
	padding: 12px 50px;
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	border-radius: 25px 25px 25px 25px;
	font-size: 20px;
	background-color: #3f5296;
	margin-top: 30px;
}
.address {
	color: black;
	margin-top: 70px;
}
	.address h4 {
		color: black;
		font-size: 22px;
	}
.address p {
	font-size: 16px;
	font-weight: 500;
}
.email i {
	color: back;
	padding-right: 10px;
	font-weight: 400;
	font-size: 16px;
}
.email {
	padding-top: 15px;
}
footer {
	padding: 25px 0;
	text-align: center;
	width: 100%;
	float: left;
}
footer span.copyright {
	line-height: 40px;
	text-transform: none;
}
footer ul.quicklinks {
	margin-bottom: 0px;
}
	footer ul.quicklinks a {
		color: #0062ff;
		line-height: 40px;
		text-decoration: none;
	}
ul.social-buttons {
	margin-bottom: 0;

}
	ul.social-buttons li a {
		background-color: #3f5296;
		border-radius: 100%;
		color: #fff;
		display: block;
		font-size: 20px;
		height: 40px;
		line-height: 40px;
		outline: 0 none;
		transition: all 0.3s ease 0s;
		width: 40px;
	}
ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
	background-color:#c8cacf ;
}
.btn:focus, .btn:active, .btn.active, .btn:active:focus {
	outline: 0 none;
}

/*-----Contact Starts-------*/

@media (min-width:0px) and (max-width: 600px) {
}
.bg-overlay {
	padding: 180px 0 200px;
}
.banner-text h2 {
	font-size: 35px;
}
nav > li > a:focus, .nav > li > a:hover, .nav > li > a:focus, .nav > li.active > a {
	border-bottom: none;
	;
}
.features, .about, .contact, .testimonials {
	padding: 50px 0px;

}

.whatsapp {
    position: fixed;
    top: 82%;
    right: 1%;
    padding: 5px;
    z-index: 100;
}
.col {
    /* isso faz com que a largura fique "autimática" */
    width: 10%;
	display: inline-table;
	vertical-align: middle;
	margin-left: 2%;
	margin-right: 2;
    margin-bottom: 2%;
	text-align: justify;

}

.btn {
	width: 300px;
	height: 75px;
	background: #3f5296;
	text-align: center;
	float: left;
	top: 50%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	transition: all 0.3s ease 0s;
	outline: 0 none;
	font-weight: bold;
}
.btn:hover, :focus{
/*aqui está a resolução aqui define a cor que o botão deve receber depois de clicar*/
background: #c8cacf;
}

.card-header h5 {
	display: table-cell;
	vertical-align: middle;
	font-family: 'Lato', sans-serif;
	text-align: justify;
	font-weight: bold;
	font-size: 80px;
}










